Projects

List projects

List the organization's seller profiles and prospecting workspaces. Project ids scope follows, briefs, tables, and seller-specific research.

GET
/projects

List the organization's seller profiles and prospecting workspaces. Project ids scope follows, briefs, tables, and seller-specific research.

AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Query Parameters

archived?boolean
Defaultfalse

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/projects"
[
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "user_id": "550e8400-e29b-41d4-a716-446655440000",
    "name": "string",
    "description": "string",
    "color": "string",
    "is_archived": true,
    "company_name": "string",
    "company_website": "string",
    "company_description": "string",
    "product_summary": "string",
    "icp_description": "string",
    "territory_states": [
      "string"
    ],
    "onboarding_completed_at": "string",
    "opportunities_enabled": true,
    "created_at": "string",
    "updated_at": "string"
  }
]
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}